**`Durgesh Tiwari`[NAME]** -NL- Mobile: **`+91 8860527877 `[PHONES_PHONE]**-NL- E-Mail: **`durgesh.raj1992@gmail.com`[EMAILS_EMAIL]** -NL- **`Objective`[SUMMARY_HEADING]** -NL- I want to deliver high value to this mature telecom industry through my superior technical and -NL- managerial skills, instinct and creativity, experience and talent. -NL- **`Professional Synopsis`[SUMMARY_HEADING]** -NL-  Over 4.0 + year of experience in Project Execution, Quality Management, Maintenance and Technical -NL- Support. -NL-  Analyzing of techniques for capacity and coverage expansion for mobile telecommunication networks -NL-  Adept in handling the complete project operations entailing planning, resource utilization, maintenance and -NL- manpower management. -NL-  Hands on experience in coordinating of projects through effective monitoring and analysis of project status. -NL-  Proficiency in handling wide range of telecom tools; implementing process enhancement & quality control -NL- techniques. -NL-  An effective communicator with exceptional analytical, technical and negotiation skills with the ability to -NL- relate to people at any level of business and management. -NL- Career Recital -NL- Since AUG’16 in Telecomfield as **`RF Engg`[EMPLOYER_ROLE]**. -NL- Project Management -NL-  Formulating and implementing strategies for telecom projects; managing complete range of project -NL- activities right from conceptualization to testing, maintenance and troubleshooting of networks. -NL-  Carrying out advance planning for resource mobilization, manpower deployment and rendering technical -NL- support; ensuring the execution of projects within time, cost & budgetary parameters. -NL-  Handling project activities like RF planning, site survey drive test, optimizing and acceptance testing of cell -NL- sites. -NL-  GSM Radio Networks Site Survey, Frequency Planning, Capacity Planning, Prediction of coverage& capacity. -NL- Project Planning -NL-  Conducting site surveys, Drive Test and monitoring the functionality of various sites. -NL-  Coordinating with Field Engineers for obtaining site status reports for updates on project progress. -NL-  Providing telecom network & extending communication facilities through planning, engineering, operations -NL- & maintenance of various telecom systems. -NL- Technical Support -NL-  Assisting in the execution of technical meetings with customer for requirement gathering; troubleshooting -NL- all kinds of problems. -NL-  Undertaking tests & inspections for ensuring operational effectiveness of network. -NL-  Providing all support to Telecom Site during periodic maintenance. -NL- Technical Preview -NL- 2G Project Preview. -NL-  Worked on 2G GSM Voice and Data testing for single site verification. -NL-  Monitored Rx Level, Rx quality and removed based on Physical Antenna parameter optimization. -NL-  Identifying the SQI, C/I, throughput and delay in problem areas/cells. -NL-  Analyzing TEMS measurements and statistics in order to decide the need of new sites either for traffic, -NL- coverage or quality. -NL-  Diagnosing all RF related problems such as interference, call failures, HO failures, bad quality, poor -NL- coverage. -NL-  Analysis of Drive Test logfiles using Post Processing Tool (XCAP.) to resolve the problem. -NL-  Primary optimization for verifying existing coverage. -NL-  Identification of correct Handover Targets for sites. -NL-  Analysis of LAC, BSIC, CI, Cell Global Identity(CGI) -NL-  Making & Comparing Power Point Presentation of Pre & Post Optimization Rx level, Rx Qual. -NL-  Signal strength and quality analysis. -NL-  Providing all RF details as antenna orientation, height of the GSM antenna, type of antenna, etc. -NL- 3G Project Preview -NL-  Worked on 3G WCDMA Voice, Video and Data testing (HSPA) for single site verification. -NL-  Finding out HSDPA, HSUPA in default and modem lock for various RAB’s of PS service (64/64kbps, 64/128 -NL- kbps & 64/384 kbps). -NL-  Measuring Packet losses via command in default and R99 mode. -NL-  Done the 3G cluster drive test for voice call and data call. -NL-  Finding out Pilot Pollution and removed based on Physical Antenna parameter optimization. -NL-  Verified 3G Neighbor List and suggested addition and deletion. -NL-  Monitored RSSI, RSCP, Ec/Io. and removed based on Physical Antenna parameter optimization. -NL-  Done scanning drive test with scanner. -NL-  Taking initiatives to improve the coverage of the network by making the changes on sites & by analysis of -NL- RNC reports tofind congestion on site. -NL- LTE Project Preview -NL-  Performing Drive tests & analyzing RF drive test data to evaluate network performance. -NL-  Performing SCFT as per company guidelines. -NL-  Performing cluster optimization after group of scft completion. -NL-  Maintaining of all 5 parameters of cluster optimization. -NL-  Avoiding Vos, Vol, LDL1,LDL2,LUL failure by following recommended physical optimization plan. -NL-  Maintain proper parameters of RSRP, SINR, PCI and RSRP. -NL-  Rectification of swap, call drop, antenna tilt and orientation . -NL-  Check for physical optimization on the spot. -NL-  Fixing bugs and issues like gps alarm, sector down, sector swap etc -NL-  Monitoring of proper handover among cluster site. -NL-  Proper RET and mechanical tilt optimization for maximum lobes divergence. -NL-  Following all golden parameters to make successful drive. -NL-  Achieve peak throughput of 80mbps and 8mbps in Acceptance test procedure 11B. -NL-  Performing ping test for connection (Attach and Detach test). -NL-  Initial optimization of networks such as Let/Log Verification, tilts, azimuths and jumpers & feeders -NL- connection. -NL-  Single site Pre and post drive test before/after swap. -NL-  Physical Optimization of Existing & New Sites to improve drive test KPI. -NL-  Pre & Post drive test with using three Mobile in Idle, Dedicated and Short Call Mode. -NL-  Interference analysis with help of drive test log and MapInfo. -NL-  Throughput Testing to check uplink and downlink throughput using FTP server. -NL- Key Projects Handled -NL- Duration : APRIL 2016 –TILL NOW -NL- Company : **`TELEYSIA NETWORKS PVT LTD `[EMPLOYER_COMPANY_NAME]**-NL- Client : NOKIA SOLUTIONS NETWORKS -NL- Designation : **`RF CO-ORDINATOR CUM ENGINEER`[EMPLOYER_ROLE]** -NL- Operator : BHART AIRTEL LTD. -NL- Duration : DEC 2015- APRIL 2016 -NL- Company : **`SAMAX TELECOM PVT LTD`[EMPLOYER_COMPANY_NAME]** -NL- Client : HUAWEI INDIA PVT LTD -NL- Designation : **`RF ENGINEER `[EMPLOYER_ROLE]**-NL- Operator : VODAFONE, (Delhi NCR) 2G, 3G & 4G -NL- Duration : Sep 2015 –Dec 2015 -NL- Company : **`GAURI TELECOM PVT LTD `[EMPLOYER_COMPANY_NAME]**-NL- Client : ERICSSON INDIA PVT LTD -NL- Designation : **`DT ENGINEER`[EMPLOYER_ROLE]** -NL- Operator : AIRTEL (Delhi) 2G & 3G,4G -NL- Duration : August 2014- Sep 2015 -NL- Company : **`VEPA INDUSTRIES PVT LTD, `[EMPLOYER_COMPANY_NAME]**-NL- Client : ITI Ltd. Mankapur -NL- Designation : **`Tranee Embedded system Engineer`[EMPLOYER_ROLE]** -NL- Tool Used -NL-  TEMS 13 , Ascom 13.0,0.1,1.2 (RF TOOL) -NL-  XCAL-M,XCAL-W,XCAP,XCAL-MO,XCAL-MPM -NL-  Map Info (7.8,8.5) -NL-  MCOM 4.2 -NL-  GPS (Garmin 72,12), -NL-  Magnetic GPS. -NL-  TEMS Pocket View.(6.3.2) -NL-  TEMS INVESTIGATION 10.1,11.0,13.1.3,16.3.3,16.3.6,17.2.6,20.1..6 -NL-  Google Earth -NL-  TEMS 13.1, -NL-  Nemo 6.0,8.1.1.16. -NL-  Genex Probe 3.6,3.14,3.16,3.17,3.18 -NL-  Genex Assistant 3.6,3.14,3.17,3.18 -NL-  AZENQOS,3.1.213 -NL- **`Personal Details`[PERSONAL_DETAILS_HEADING]** -NL-  Fathers Name : Mr. Janardan Prasad Tiwari -NL-  Date of Birth : 1st AUGUST 1992 -NL- : Indian -NL-  Nationality -NL-  Gender : Male -NL-  Marital Status : Single -NL- English, Hindi -NL- **` Languages known :`[SKILLS_HEADING]** -NL-  Passport no. : N1165054 -NL-  Address : C-303 Bhagirath city homes,Narolgam -NL- Ahmedabad-382405 -NL- (**`Durgesh Tiwari`[NAME]**) -NL- 